* {
	margin-top: 15px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;

}

body {
   	width:90%;
    margin: auto;
    background-color: #104247;
    font-family:'Poppins', sans-serif;

}

#content	{
	margin-top:20px;
	background-color: #fff;
}

img {
	display: block;
    margin-left: auto;
    margin-right: auto;
	width:500px;
	margin: auto;
}

h1 {
    font-family: 'Poppins', sans-serif;
	font-weight: bold;
    color:black;
}

h2	{
	 font-family: 'Poppins', sans-serif;
	
}

h2 a {
    text-decoration: none;
    color:black;
    font-weight:300;
}

h2 a:hover {
    font-weight:bold;
}

	
}
/* responsive styles */

/* desktop */

@media all and (min-width:1280px) {
	
	body {
        min-height:600px;
    }
}

/* tablet */

@media all and (min-width:481px) and (max-width:1279px) {

    img {
    	width: 90%;
    	max-width: 500px;

     }
}

/* mobile */

@media all and (max-width:480px) {

   img {
    	width: 90%;
	}
    
   body {
        width:90%;
    }
    
   footer {
        padding:.5em;   
    }


}
